Compatibility of products with IPv6

Technote (FAQ)


Question

Are IBM Security Systems' products compatible with IPv6?

Answer

This article specifies compatibility of IBM Security Systems' products with IPv6.

Product Compatibility with IPv6
Network IPS Can pass IPv6 traffic and have the ability to decode and inspect all supported IPv4 protocols and any associated attacks or audits, even if encapsulated in IPv6. However, appliance management via IPv6 is limited to appliances with firmware 4.1 or greater.

Please see the IPv6 Planning page in our documentation for further information.
Proventia MFS Can pass IPv6 traffic and have the ability to decode and inspect all supported IPv4 protocols and any associated attacks or audits, even if encapsulated in IPv6.
IBM Security SiteProtector System IPv6 analysis and policy management for supported products and features.
IBM Security Host Protection for Windows Version 2.2.2 supports IPv6 addresses for all policies that support IPv4 including Firewall Rules, Bypass Filters, Security Events, and Group Settings for Windows Vista and later. It is not supported in prior versions.
RealSecure Server Sensor (Windows/HP-UX/Solaris/AIX) IPv6 is not supported.
Proventia Desktop Endpoint Security IPv6 is not supported.
Internet Scanner Software IPv6 is not supported.
IBM Security Host Protection for Linux IPv6 is not supported.
IBM Security Virtual Server Protection for VMWare IPv6 is not supported.
Proventia Network Enterprise Scanner IPv6 is not supported.



If the above information does not resolve your issue, contact IBM Security Systems Technical Support.


Cross reference information
Segment Product Component Platform Version Edition
Security Proventia Network Multi-Function Security Not Applicable Firmware 3.14, 3.15, 4.1, 4.2, 4.3, 4.4, 4.5, 4.6
Security IBM Security SiteProtector System Not Applicable Windows 2.9, 3.0, 3.1
Security Internet Scanner Software Not Applicable Windows 7.0.2
Security IBM Security Host Protection AIX, HP-UX, Linux, Windows 2.2.2, 7.0 - SR 4.1, 7.0 - SR 4.2, 7.0 - SR 4.3, 7.0 - SR 4.4, 1.0.0, 1.5.0
Security Proventia Network Enterprise Scanner Not Applicable Firmware 1.4, 2.1, 2.2, 2.3
Security IBM Security Virtual Server Protection for VMware Not Applicable Firmware 1.0, 1.1, 1.1.0.1, 1.1.1.0
Security Proventia Desktop Endpoint Security Not Applicable Windows 8.0, 9.0, 10.0, 10.1

Historical Number

5088

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

IBM Security Network Intrusion Prevention System

Software version:

1.8, 2.5, 3.3, 4.1, 4.2, 4.3, 4.4, 4.5, 4.6, 4.6.1

Operating system(s):

Firmware

Reference #:

1436606

Modified date:

2013-06-04

Translate my page

Machine Translation

Content navigation